Subject: IPv6 in the news

From: Steve Deering <[email-masked]>
Date: Fri, 6 Aug 1999 11:11:39 -0700

FYI, a couple of recent news articles about IPv6:

    - The Economist magazine, current issue (dated July 31 - Aug 6),
      page 69.  (Also available at www.economist.com, but only for
      subscribers.)

    - http://news.com/News/Item/0,4,0-40127,00.html?st.ne.140.head

Steve
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------